/* ==========================================================================
	 NO FLEXBOX
	 ===========================================================================*/
.no-flexbox{
	.gallery-item__title{
		padding-top: 8px;
	}
}
/* end no-flexbox */